uogateway artık tarih oldu.yanlış hatırlamıyorsam 4.0 serisinden sonraki clientleri desteklemiyordu.benim şu anda kullandıgım ml client i 5.0.9.1.bunu kullanmanızı öneririm çünkü 6.0 sonra haritada değişiklikler oluyor.ea games neler yapıyor bilmiyorum ama 5.0.9.1 connect uo ile gayet uyumlu çalışıyor.tavsiye ederim.

Üye Ol veya Giriş Yap

Bu forum başlığına mesaj atmak istiyorsanız hemen üye olun veya giriş yapın.